package com.cim.idm.wmspackage.productpacking.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.lot.management.data
 *  NAME    : LotMultiHoldInfoKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class ProductPackingMultiHoldInfoKey implements KeyInfo
{
	private String  siteName;
//	private String	packingGroupName;
	private String	productPackingName;
	private String	reasonCode;

	public ProductPackingMultiHoldInfoKey()
	{
	}

	
	public String getSiteName() {
		return siteName;
	}


	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}


//	public String getPackingGroupName() {
//		return packingGroupName;
//	}
//
//
//	public void setPackingGroupName(String packingGroupName) {
//		this.packingGroupName = packingGroupName;
//	}


	public String getProductPackingName() {
		return productPackingName;
	}


	public void setProductPackingName(String productPackingName) {
		this.productPackingName = productPackingName;
	}


	public String getReasonCode()
	{
		return reasonCode;
	}

	public void setReasonCode(String reasonCode)
	{
		this.reasonCode = reasonCode;
	}

}
